.link-card {
  position: relative;
  display: block;
  overflow: hidden;
}
#kt_app_toolbar_container .form-floating {
  padding: 0;
}
#kt_app_toolbar_container .form-floating label {
  font-weight: bold;
  font-size: 1.3rem;
  color: black;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
#kt_app_toolbar_container .form-floating > .form-control,
.form-floating > .form-control-plaintext {
  padding-bottom: 0.5rem;
  font-size: 1.3rem;
}
.bg-orange {
  background-color: rgb(255, 132, 0) !important;
}
.badge-orange {
  color: var(--bs-success-inverse);
  background-color: rgb(255, 132, 0);
}
.badge-orange.badge-outline {
  border: 1px solid rgb(255, 132, 0);
  color: rgb(255, 132, 0);
  background-color: transparent;
}
.badge-light-orange {
  color: rgb(255, 132, 0);
  background-color: var(--bs-success-light);
}
.badgeIndex {
  z-index: 1;
}
.ribbon-custom {
  position: absolute;
  bottom: 20px;
  right: -40px;
  padding: 5px 40px;
  background: rgb(255, 132, 0);
  color: #000;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  transform: rotate(320deg);
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.BadgeTranslateY {
  transform: translateY(50%) !important;
}
.top-2 {
  top: 2% !important;
}
.top-5 {
  top: 5% !important;
}
.top-10 {
  top: 10% !important;
}
.top-15 {
  top: 15% !important;
}
.top-18 {
  top: 18% !important;
}
.top-20 {
  top: 20% !important;
}
.top-30 {
  top: 30% !important;
}
.top-35 {
  top: 35% !important;
}
.top-85 {
  top: 85% !important;
}
.bottom-2 {
  bottom: 2% !important;
}
.bottom-5 {
  bottom: 5% !important;
}
.start-2 {
  left: 2% !important;
}
.start-5 {
  left: 5% !important;
}
.end-2 {
  right: 2% !important;
}
.end-5 {
  right: 5% !important;
}
.end-100px {
  right: 100px !important;
}
::-ms-clear {
  display: none;
}
.form-control-clear {
  position: absolute;
  top: 10px;
  right: 0;
  z-index: 10;
  pointer-events: auto;
  cursor: pointer;
}
.autocomplete-menu mark {
  text-decoration: underline;
  background: none;
  color: rgba(169, 123, 80, 0.8);
  padding: 0;
}

.autocomplete-menu {
  overscroll-behavior: contain;
}

.autocomplete-menu {
  --scroller-color: 0, 0%;
  --scroller-color-lightness: 80%;
  --scroller-bg-lightness: 90%;
  --scroller-hover-factor: 0.8;
  --scroller-thumb: hsl(var(--scroller-color), var(--scroller-color-lightness));
  --scroller-thumb-hover: hsl(
    var(--scroller-color),
    calc(var(--scroller-color-lightness) * var(--scroller-hover-factor))
  );
  --scroller-background: hsl(
    var(--scroller-color),
    calc(var(--scroller-bg-lightness))
  );
  scrollbar-color: var(--scroller-thumb) var(--scroller-background);
  scrollbar-width: thin;
}

[data-bs-theme="dark"] .autocomplete-menu {
  --scroller-color-lightness: 30%;
  --scroller-bg-lightness: 40%;
}

.autocomplete-menu::-webkit-scrollbar {
  width: 8px;
}

.autocomplete-menu::-webkit-scrollbar-track {
  background: var(--scroller-background);
}

.autocomplete-menu::-webkit-scrollbar-thumb {
  background: var(--scroller-thumb);
}

.autocomplete-menu::-webkit-scrollbar-thumb:hover {
  background: var(--scroller-thumb-hover);
}

.fadeGallery {
  animation-name: fade;
  animation-duration: 5.5s;
}

.svg-icon.svg-icon-custom {
  color: rgba(169, 123, 80);
}
.svg-icon.svg-icon-10x svg {
  height: 10rem !important;
  width: 10rem !important;
}
.svg-icon.svg-icon-10qx svg {
  height: 10.25rem !important;
  width: 10.25rem !important;
}
.svg-icon.svg-icon-10hx svg {
  height: 10.5rem !important;
  width: 10.5rem !important;
}
.svg-icon.svg-icon-10tx svg {
  height: 10.75rem !important;
  width: 10.75rem !important;
}
.svg-icon.svg-icon-15x svg {
  height: 15rem !important;
  width: 15rem !important;
}
.svg-icon.svg-icon-15qx svg {
  height: 15.25rem !important;
  width: 15.25rem !important;
}
.svg-icon.svg-icon-15hx svg {
  height: 15.5rem !important;
  width: 15.5rem !important;
}
.svg-icon.svg-icon-15tx svg {
  height: 15.75rem !important;
  width: 15.75rem !important;
}
.svg-icon.svg-icon-20x svg {
  height: 20rem !important;
  width: 20rem !important;
}
.svg-icon.svg-icon-20qx svg {
  height: 20.25rem !important;
  width: 20.25rem !important;
}
.svg-icon.svg-icon-20hx svg {
  height: 20.5rem !important;
  width: 20.5rem !important;
}
.svg-icon.svg-icon-20tx svg {
  height: 20.75rem !important;
  width: 20.75rem !important;
}
.btnHome {
  cursor: pointer !important;
  color: #51595f;
  background-color: white !important;
}
.btnHome.active {
  color: #51595f;
  background-color: #b0c1cc !important;
}
.btnHome:hover {
  color: #51595f;
  background-color: #b0c1cc !important;
}
.text-justify {
  text-align: justify !important;
}
.app-header {
  background-color: rgb(169, 123, 80) !important;
}

[data-kt-app-layout="dark-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-title {
  color: rgb(169, 123, 80) !important;
}

[data-kt-app-layout="dark-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-icon,
[data-kt-app-layout="dark-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-icon
  .svg-icon,
[data-kt-app-layout="dark-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-icon
  i {
  color: rgb(169, 123, 80) !important;
}

[data-kt-app-layout="dark-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-bullet
  .bullet {
  background-color: rgb(169, 123, 80) !important;
}

[data-kt-app-layout="light-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-title {
  color: rgb(169, 123, 80) !important;
}

[data-kt-app-layout="light-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-icon,
[data-kt-app-layout="light-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-icon
  .svg-icon,
[data-kt-app-layout="light-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-icon
  i {
  color: rgb(169, 123, 80) !important;
}

[data-kt-app-layout="light-header"]
  .app-header-menu
  .menu
  > .menu-item
  > .menu-link.active
  .menu-bullet
  .bullet {
  background-color: rgb(169, 123, 80) !important;
}
@media (min-width: 992px) {
  [data-kt-app-layout="light-header"]
    .app-header-menu
    .menu
    > .menu-item
    > .menu-link {
    color: rgb(255, 255, 255) !important;
  }

  [data-kt-app-layout="light-header"]
    .app-header-menu
    .menu
    > .menu-item
    > .menu-link
    .menu-title {
    color: rgb(255, 255, 255) !important;
  }
  [data-kt-app-layout="light-header"]
    .app-header-menu
    .menu
    > .menu-item.hover:not(.here)
    > .menu-link:not(.disabled):not(.active):not(.here),
  [data-kt-app-layout="dark-header"]
    .app-header-menu
    .menu
    > .menu-item:not(.here)
    > .menu-link:hover:not(.disabled):not(.active):not(.here) {
    transition: color 0.2s ease;
    background-color: #ffffff;
    color: rgb(169, 123, 80) !important;
  }
  [data-kt-app-layout="light-header"]
    .app-header-menu
    .menu
    > .menu-item
    > .menu-link.active {
    transition: color 0.2s ease;
    background-color: #ffffff;
    color: rgb(169, 123, 80) !important;
  }
  [data-kt-app-layout="dark-header"]
    .app-header-menu
    .menu
    > .menu-item
    > .menu-link {
    color: rgb(255, 255, 255) !important;
  }

  [data-kt-app-layout="dark-header"]
    .app-header-menu
    .menu
    > .menu-item
    > .menu-link
    .menu-title {
    color: rgb(255, 255, 255) !important;
  }
  [data-kt-app-layout="dark-header"]
    .app-header-menu
    .menu
    > .menu-item.hover:not(.here)
    > .menu-link:not(.disabled):not(.active):not(.here),
  [data-kt-app-layout="dark-header"]
    .app-header-menu
    .menu
    > .menu-item:not(.here)
    > .menu-link:hover:not(.disabled):not(.active):not(.here) {
    transition: color 0.2s ease;
    background-color: #ffffff;
    color: rgb(169, 123, 80) !important;
  }
  [data-kt-app-layout="dark-header"]
    .app-header-menu
    .menu
    > .menu-item
    > .menu-link.active {
    transition: color 0.2s ease;
    background-color: #ffffff;
    color: rgb(169, 123, 80) !important;
  }

  .app-header-menu
    .menu
    .menu-item.hover:not(.here)
    > .menu-link:not(.disabled):not(.active):not(.here)
    .menu-title,
  .app-header-menu
    .menu
    .menu-item:not(.here)
    .menu-link:hover:not(.disabled):not(.active):not(.here)
    .menu-title {
    color: rgb(169, 123, 80) !important;
  }

  .app-header-menu
    .menu
    .menu-item.hover:not(.here)
    > .menu-link:not(.disabled):not(.active):not(.here)
    .menu-icon,
  .app-header-menu
    .menu
    .menu-item.hover:not(.here)
    > .menu-link:not(.disabled):not(.active):not(.here)
    .menu-icon
    .svg-icon,
  .app-header-menu
    .menu
    .menu-item.hover:not(.here)
    > .menu-link:not(.disabled):not(.active):not(.here)
    .menu-icon
    i,
  .app-header-menu
    .menu
    .menu-item:not(.here)
    .menu-link:hover:not(.disabled):not(.active):not(.here)
    .menu-icon,
  .app-header-menu
    .menu
    .menu-item:not(.here)
    .menu-link:hover:not(.disabled):not(.active):not(.here)
    .menu-icon
    .svg-icon,
  .app-header-menu
    .menu
    .menu-item:not(.here)
    .menu-link:hover:not(.disabled):not(.active):not(.here)
    .menu-icon
    i {
    color: rgb(169, 123, 80) !important;
  }
}

.page-footer {
  background-color: rgb(169, 123, 80) !important;
}
.bgSellWithUs {
  background-color: rgba(169, 123, 80);
  color: white !important;
}
.bgSellWithUs h3,
.bgSellWithUs p,
.bgSellWithUs div {
  color: white !important;
}
.button-prev,
.button-next {
  position: absolute;
  top: 50%;
  z-index: 10;
  width: 64px;
  height: 64px;
  margin-top: -22px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(169, 123, 80, 0.8);
  border-radius: 50%;
  transition: background-color 0.3s ease;
  border: none;
}
.bg-refNo {
  background-color: rgba(169, 123, 80, 1) !important;
}
.btn-search {
  --bs-btn-color: #ffffff;
  --bs-btn-bg: #a97b50;
  --bs-btn-border-color: #a97b50;
  --bs-btn-hover-color: #ffffff;
  --bs-btn-hover-bg: #d29761;
  --bs-btn-hover-border-color: #8c623b;
  --bs-btn-focus-shadow-rgb: 135, 87, 237;
  --bs-btn-active-color: #ffffff;
  --bs-btn-active-bg: #8c623b;
  --bs-btn-active-border-color: #a56e3a;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: #a97b50;
  --bs-btn-disabled-border-color: #a97b50;
}
.button-prev {
  left: 25px;
}

.button-next {
  right: 25px;
}

.button-prev:disabled,
.button-next:disabled,
.button-prev.disabled,
.button-next.disabled {
  background-color: rgba(169, 123, 80, 0.2);
  cursor: not-allowed;
  opacity: 0.5;
}

.homeBackground {
  width: 100%;
  min-height: 450px;
  background-image: url("../media/logos/home.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* .page-footer {
  font-family: Inter !important;
} */
.homeBackground p {
  /* font-family: Inter; */
  color: white;
  text-shadow: 2px 2px rgba(169, 123, 80);
}
.aboutUsUsBackground {
  position: relative;
  width: 100%;
  min-height: 450px;
  background-image: url("../media/logos/about-us.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}
.sellWithUsBackground {
  position: relative;
  width: 100%;
  min-height: 350px;
  background-image: url("../media/logos/sell-with-us.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.sellWithUsBackground p {
  /* font-family: Inter; */
  color: white;
  text-shadow: 3px 3px rgba(169, 123, 80);
}
.sellWithUsBackground .text-sell-with-us {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.groupBtn {
  margin-top: 100px;
}
@keyframes fadeGallery {
  from {
    opacity: 0.7;
  }
  to {
    opacity: 1;
  }
}
